export interface IMutationObserverConstructor {
    new (callback: any): IMutationObserver;
}
export interface IMutationObserver {
    observe(element: Element, opt: any): void;
    disconnect(): void;
}
